﻿@model eCommerce.BackOffice.ViewModels.StockExchangeViewModel

<div class="row">
    <div class="col-lg-6 form-group">
        <select class="form-control" name="OriginDepositId" id="OriginDepositId" data-plugin="select2">
            <option value="" selected="selected">Depósito Orígen</option>
            @if (Model.Deposits != null)
            {
                foreach (var item in Model.Deposits)
                {
                    <option value="@item.Value" selected="@item.Selected">@item.Text</option>
                }
            }
        </select>
    </div>
    <div class="col-lg-6 form-group">
        <select class="form-control" name="DestinyDepositId" id="DestinyDepositId" data-plugin="select2">
            <option value="" selected="selected">Depósito Destino</option>
            @if (Model.Deposits != null)
            {
                foreach (var item in Model.Deposits)
                {
                    <option value="@item.Value" selected="@item.Selected">@item.Text</option>
                }
            }
        </select>
    </div>
    <div class="col-lg-12 form-group">
        <select class="form-control" name="ProductId" id="ProductId" data-plugin="select2" onchange="GetProductSizes()">
            <option value="" selected="selected">Productos</option>
            @if (Model.Products != null)
            {
                foreach (var item in Model.Products)
                {
                    <option value="@item.Value" selected="@item.Selected">@item.Text</option>
                }
            }
        </select>
    </div>
    <div class="col-lg-5 form-group">
        <select class="form-control" name="SizeId" id="SizeId" data-plugin="select2" onchange="GetProductSizeColors()">
            <option value="" selected="selected">Talle</option>
        </select>
    </div>
    <div class="col-lg-5 form-group">
        <select class="form-control" name="ColorId" id="ColorId" data-plugin="select2">
            <option value="" selected="selected">Color</option>
        </select>
    </div>
    <div class="col-lg-2 form-group">
        <input type="text" class="form-control" id="Quantity" name="Quantity" placeholder="Cant.">
    </div>
    <div class="col-sm-12 text-right">
        <button class="btn btn-primary btn-outline" type="submit" id="btnSaveStockExhange">
            Grabar
        </button>
    </div>
</div>
